.bg {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  height: 100vh;
  width: 7.5rem;
}
.itemname {
  width: 2.5rem;
  text-align: center;
  font-size: 0.3rem;
}
.cont {
  width: 7.5rem;
  flex: 1;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
}
.zhaogx {
  margin-top: 0.3rem;
  display: flex;
  /* flex: 1; */
  justify-content: space-between;
}
.zhaogx1 {
  flex: 1;
  display: flex;
  font-size: 0.3rem;
}
.yuan {
  width: 0.44rem;
  margin-right: 0.22rem;
  height: 0.44rem;
  border: 1px solid #3c76ff;
  border-radius: 0.44rem;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}
.neiyuan {
  width: 0.2rem;
  height: 0.2rem;
  background-color: #3c76ff;
  border-radius: 0.3rem;
}
.btndy {
  width: 7.5rem;
  font-size: 0.3rem;
}
.items1 {
  display: flex;
  /* margin-right: 30px; */
  width: 2.5rem;
}
.showtext {
  font-size: 0.6rem;
  text-align: right;
  line-height: 0.6rem;
  padding: 0.3rem;
}
.showtext1 {
  font-size: 0.45rem;
  color: #898989;
  text-align: right;
  padding: 0.3rem;
}
.zgxitem {
  flex: 1;
  display: flex;
  justify-content: space-around;
}
.texte {
  width: 100%;
  height: auto;
  text-align: right;
  box-sizing: border-box;
  padding: 0.6rem;
  color: #333;
}
.btns {
  text-align: center;
  height: 5.81rem;
  box-sizing: border-box;
  width: 7.5rem;
  /* border-top: 0.5px solid #efefef; */
  border-left: 0.5px solid #efefef;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.btnstop {
  border-top: 0.5px solid #efefef;
}
button {
  padding: 0;
  margin: 0;
  border: none;
}
button::after {
  border: none;
}
.btn {
  width: 25%;
  font-size: 0.18rem;
  height: 1.6rem;
  line-height: 1.6rem;
  border-right: 0.5px solid #efefef;
  border-bottom: 0.5px solid #efefef;
  font-size: 0.3rem;
}
.fontcol {
  color: #ff7433;
  height: 1rem;
  line-height: 1rem;
}
.fontcol1 {
  color: #ff7433;
}
.iframe {
  width: 100%;
  height: 100vh;
  box-sizing: border-box;
}
.nav-wrap {
  width: 100%;
  display: flex;
  box-sizing: border-box;
  padding: 0.24rem 2%;
  border-bottom: #ededed solid 0.16rem;
}
.nav-item {
  flex: 1;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}
.nav-item img {
  width: 1.2rem;
  height: 1.2rem;
}
.nav-item div {
  padding-top: 0.08rem;
  font-size: 0.3rem;
  color: #222;
}
.Advertise {
  border-bottom: #ededed solid 0.16rem;
}
.Advertise img {
  width: 100%;
  box-sizing: border-box;
  border-radius: 0.5rem;
  padding: 0.24rem 0.28rem;
}
.PublicContainer {
  box-sizing: border-box;
  width: 100%;
  padding: 0.16rem 0.28rem 0.4rem 0.28rem;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  /* justify-content: space-between; */
  border-bottom: 0.16rem solid #f2f2f1;
}
.FristBox {
  width: 25%;
  margin-top: 0.3rem;
}
.FristBox > img {
  width: 3.3rem;
  height: 3rem;
}
.FristBox_title > div:first-of-type {
  margin-bottom: 0.12rem;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  white-space: normal !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.FristBox_title > div:last-of-type {
  font-weight: bold;
  font-size: 0.3rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.FristBox_title > div:last-of-type > span {
  font-size: 0.4rem;
}
.public-title {
  font-size: 0.4rem;
  margin: 0.16rem 0 0 0.28rem;
  display: flex;
  align-items: center;
  position: relative;
}
.line {
  margin-top: 2px;
  margin-right: 0.28rem;
  width: 0.1rem;
  height: 0.48rem;
}
.public-title > .more {
  position: absolute;
  right: 0.28rem;
  bottom: 0.04rem;
  font-size: 0.32rem;
  color: #585858;
  display: flex;
  align-items: center;
}
.public-title > .more > img {
  width: 0.32rem;
  height: 0.32rem;
  padding-left: 0.04rem;
}
